<?php

require_once("config/configDB.php"); 
$expense   = stripslashes($_POST['expense']);

$sql  = "INSERT INTO expense_master (expense, flag) VALUES ('$expense', '1')";

mysqli_query($conn,$sql);

header("Location:expenseMaster.php");


?>